.tabAnimation2 {
    transition: transform 0.5s;
}

.tabAnimation2:hover {
    transform: scale(1.04);
}

.tabAnimation{
    max-height: 60px;
    background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(233, 236, 239) 150%);
}

.verticalText{
    text-transform: uppercase;
    writing-mode:vertical-lr;
    transform:rotate(-180deg); 
    text-orientation:mixed; 
    vertical-align:middle; 
    backface-visibility:hidden;
}

.myTabs {
    color: rgba(0, 0, 0, .4);
    transition: max-height 0.8s , color 0.5s, background 0.5s;
}

.myTabs:hover{
    max-height: 200px;
    color: #000;
    background: #e9ecef;
    border-radius: 4px 0 0 4px !important;
}